Bug 118097 - gnome-applets .spec file needs BuildRequires:libxklavier-devel
gnome-applets .spec file needs BuildRequires:libxklavier-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-11 17:02 EST by John Thacker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.5.7-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 01:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Thacker 2004-03-11 17:02:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
The .spec file for gnome-applets only has BuildRequires:libxklavier
instead of BuildRequires:libxklavier-devel

However, the build will fail unless libxklavier-devel is installed.

Version-Release number of selected component (if applicable):
gnome-applets-2.5.7-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e libxklavier-devel
2. rpmbuild --rebuild gnome-applets-2.5.7-1.src.rpm 

    

Actual Results:  Compilation fails with error about missing libxklavier.pc

Expected Results:  Package builds

Additional info:
Comment 1 Mark McLoughlin 2004-03-12 01:58:51 EST
I fixed this a couple of hours after building 2.5.7-1 with 2.5.7-3.
Thanks much, though :)

Note You need to log in before you can comment on or make changes to this bug.